/* ========================= */
/* MOVEHUB HEADER */
/* ========================= */

.mh-header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    background:#ffffff;
    z-index:9999;
    padding:12px 0;
    box-shadow:
        inset 0 -20px 15px -20px rgba(0,0,0,.35);
}

/* ========================= */
/* WRAPPER */
/* ========================= */

.mh-header-wrapper{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:30px;
}

/* ========================= */
/* LOGO */
/* ========================= */

.mh-logo{
    flex-shrink:0;
}

.mh-logo img{
    width:100%;
    max-width:360px;
    height:auto;
    display:block;
}

/* ========================= */
/* RIGHT SIDE */
/* ========================= */

.mh-header-right{
    flex:1;
    display:flex;
    flex-direction:column;
    gap:18px;
}

/* ========================= */
/* TOP ROW */
/* ========================= */

.mh-header-top{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:30px;
}

/* ========================= */
/* MENU */
/* ========================= */

.mh-menu{
    display:flex;
    align-items:center;
    gap:20px;

    padding:24px 30px;

    background:#fff;
    border-radius:22px;

    box-shadow:
        0 20px 50px rgba(0,0,0,.08);

    border:1px solid #f2f2f2;

}

.mh-menu a{
    position:relative;
    text-decoration:none;
    color:#111111;
    font-size:15px;
    font-weight:700;
    transition:0.3s ease;
}

.mh-menu a::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-8px;
    width:0;
    height:2px;
    background:#ff5a1f;
    transition:0.3s ease;
}

.mh-menu a:hover,
.mh-menu a.active{
    color:#ff5a1f;
}

.mh-menu a:hover::after,
.mh-menu a.active::after{
    width:100%;
}

/* ========================= */
/* ACTIONS */
/* ========================= */

.mh-header-actions{
    display:flex;
    align-items:center;
    gap:15px;
}

/* QUOTE BUTTON */

.mh-header-get-a-quote{
    background:#ff5a1f;
    color:#ffffff;
    text-decoration:none;
    padding:15px 28px;
    border-radius:12px;
    font-size:15px;
    font-weight:700;
    transition:0.4s ease;
    white-space:nowrap;
}

.mh-header-get-a-quote:hover{
    background:#111111;
    transform:translateY(-2px);
}

/* WHATSAPP */

.mh-whatsapp-btn{
    width:52px;
    height:52px;
    min-width:52px;
    border-radius:50%;
    background:#25d366;
    color:#ffffff;
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    font-size:22px;
    transition:0.4s ease;
}

.mh-whatsapp-btn:hover{
    transform:scale(1.08);
}

/* ========================= */
/* BOTTOM ROW */
/* ========================= */

.mh-header-bottom{
    display:flex;
    align-items:center;
justify-content: end;
    gap:40px;
    padding-top:5px;
}

/* INFO */

.mh-info-box{
    display:flex;
    align-items:center;
    gap:10px;
    text-decoration:none;
    color:#222222;
    font-size:17px;
    font-weight:700;
    transition:0.3s ease;
    white-space:nowrap;
}

.mh-info-box:hover{
    color:#ff5a1f;
}

.mh-info-box i{
    color:#ff5a1f;
    font-size:16px;
}

/* ========================= */
/* MOBILE BUTTON */
/* ========================= */

.mh-mobile-btn{
    display:none;
    font-size:30px;
    color:#111111;
    cursor:pointer;
}

/* ========================= */
/* MOBILE MENU */
/* ========================= */

.mh-mobile-menu{
    position:fixed;
    top:0;
    right:-100%;
    width:320px;
    height:100vh;
    background:#ffffff;
    z-index:10000;
    padding:30px;
    transition:0.4s ease;
    overflow-y:auto;
    box-shadow:-10px 0 40px rgba(0,0,0,0.08);
}

.mh-mobile-menu.active{
    right:0;
}

/* MOBILE TOP */

.mh-mobile-top{
    display:flex;
    align-items:center;
    justify-content:space-between;
    margin-bottom:45px;
}

.mh-mobile-top img{
    width:160px;
}

/* CLOSE BUTTON */

.mh-close-btn{
    font-size:30px;
    color:#111111;
    cursor:pointer;
}

/* MOBILE LINKS */

.mh-mobile-menu a{
    display:block;
    margin-bottom:24px;
    text-decoration:none;
    color:#111111;
    font-size:18px;
    font-weight:700;
    transition:0.3s ease;
}

.mh-mobile-menu a:hover,
.mh-mobile-menu a.active{
    color:#ff5a1f;
}
/* =========================
   MOBILE SERVICES DROPDOWN
========================= */

.mh-mobile-dropdown{
    width:100%;
    margin-bottom:24px;
}

.mh-mobile-dropdown-btn{
    width:100%;
    border:none;
    background:none;
    padding:0;
    margin:0;
    

    display:flex;
    align-items:center;
    justify-content:space-between;

    cursor:pointer;

    font-size:18px;
    font-weight:700;
    color:#111111;
    text-align:left;
}

.mh-mobile-dropdown-btn:hover{
    color:#ff5a1f;
}

.mh-mobile-dropdown-btn i{
    font-size:16px;
    transition:.3s ease;
}

/* =========================
   SUBMENU
========================= */

.mh-mobile-submenu{
    max-height:0;
    overflow:hidden;
    transition:max-height .35s ease;
    padding-left:15px;
}

.mh-mobile-submenu a{
    display:block;
    text-decoration:none;
    margin:14px 0;
    font-size:16px;
    font-weight:500;
    color:#555;
    transition:0.3s ease;
}

.mh-mobile-submenu a:hover{
    color:#ff5a1f;
    padding-left:5px;
}

.mh-mobile-dropdown.active .mh-mobile-submenu{
    max-height:500px;
}

.mh-mobile-dropdown.active .mh-mobile-dropdown-btn{
    color:#ff5a1f;
}

.mh-mobile-dropdown.active .mh-mobile-dropdown-btn i{
    transform:rotate(180deg);
}

/* ========================= */
/* RESPONSIVE */
/* ========================= */

/* ====================================
   LARGE TABLET
   992px - 1024px
==================================== */

@media (max-width:1024px){

    .mh-header{
        padding:15px 0;
    }

    .mh-header-wrapper{
        gap:20px;
    }

    /* LOGO */

    .mh-logo img{
        max-width:250px;
        width:100%;
        height:auto;
    }

    /* RIGHT SIDE */

    .mh-header-right{
        gap:12px;
    }

    /* MENU */

    .mh-menu{
        gap:20px;
    }

    .mh-menu a{
        font-size:12px;
    }

    /* BUTTONS */

    .mh-header-actions{
        gap:10px;
    }

    .mh-header-get-a-quote{
        padding:12px 20px;
        font-size:14px;
    }

    .mh-whatsapp-btn{
        width:46px;
        height:46px;
        min-width:46px;
        font-size:20px;
    }

    /* CONTACT ROW */

    .mh-header-bottom{
        gap:25px;
    }

    .mh-info-box{
        font-size:15px;
    }

    .mh-info-box i{
        font-size:14px;
    }
}

@media(max-width:991px){

    .mh-header{
        padding:10px 0;
    }

    .mh-header-wrapper{
        min-height:55px;
    }

    .mh-header-right{
        display:none;
    }

    .mh-mobile-btn{
        display:block;
        font-size:32px;
        line-height:1;
    }

    .mh-logo img{
        width:270px;
        height: 65px;
    }

}

@media(max-width:768px){

    .mh-header{
        padding:10px 0;
    }

    .mh-header-wrapper{
        min-height:50px;
    }

    .mh-logo img{
        width:250px;
    }

    .mh-mobile-btn{
        font-size:30px;
    }

}

@media(max-width:575px){

    .mh-header{
        padding:8px 0;
    }

    .mh-header-wrapper{
        min-height:48px;
    }

    .mh-logo img{
        width:230px;
    }

    .mh-mobile-btn{
        font-size:28px;
    }

    .mh-mobile-menu{
        width:100%;
    }

}

@media(max-width:380px){

    .mh-logo img{
        width:200px;
    }

}